body {

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:center;
/*font-weight:bold;*/
color:  #333;
background-color:#484343;
background-image:url('../images/bckgr.gif');
background-position:center top;
background-repeat:repeat-x;
margin:0px 0px 0px 0px;

}
img {
	border:0px;
}

a {
	color:white;
	text-decoration:none;	 
}
a:hover {
	color: silver;
	text-decoration:none;	 
}

.contener {

position:absolute;
left: 50%;
width: 1000px;
height: auto;
margin-left: -500px; /* moitié de la largeur */
border: 0px solid #000;
z-index: 20;

}

.eventdate {
	color:white;
	font-size:small;
	font-weight:bold;
	letter-spacing:1px;
	
}
.eventlignespacer {
	  line-height:11px;
}


.eventname1 {
color: orange;
float:left;
height:56px;
width:166px;
background-image:url('http://www.race-rally.be/images/splash_01.png');
margin-left:15px;
margin-top:5px;
padding-top:10px;
}

.eventname2 {
color: orange;
float:left;
height:52px;
width:166px;
background-image:url('http://www.race-rally.be/images/splash_01.png');
margin-left:15px;
margin-top:5px;
padding-top:14px;
}
.eventname3 {
color:  orange;
float:left;
height:47px;
width:166px;
background-image:url('http://www.race-rally.be/images/splash_01.png');
margin-left:15px;
margin-top:5px;
padding-top:19px;
}

/*pour mettre un event fermé, mettre en commentaire css l'image hover */
/* background-image:url('../images/rf-over.png');*/


.event1 {
display:block;
float:left;
height:180px;
width:166px;
background-image:url('../images/lbs.png');
background-repeat:no-repeat;
background-position:0px 4px;
margin-left:15px;	
}

#event1:hover{
background-image:url('http://www.race-rally.be/images/lbs-hover.png');
background-repeat:no-repeat;
background-position:0px 4px;	
}

.event2 {
float:left;
height:180px;
width:166px;
background-image:url('../images/ws.png');
background-repeat:no-repeat;
background-position:0px 4px;
margin-left:15px;	
}

#event2:hover{
background-image:url('../images/ws-hover.png');
background-repeat:no-repeat;
background-position:0px 4px;	
}

.event3 {
float:left;
height:180px;
width:166px;
background-image:url('http://www.race-rally.be/images/1000km.png');
background-repeat:no-repeat;
background-position:0px 4px;
margin-left:15px;	
}

#event3:hover{
background-image:url('../images/1000km-over.png');
background-repeat:no-repeat;
background-position:0px 4px;	
}

.event4 {
float:left;
height:180px;
width:166px;
background-image:url('../images/ser.png');
background-repeat:no-repeat;
background-position:0px 4px;
margin-left:15px;	
}

#event4:hover{
background-image:url('http://www.race-rally.be/images/ser-over.png');
background-repeat:no-repeat;
background-position:0px 4px;	
}

.event5 {
float:left;
height:180px;
width:166px;
background-image:url('../images/rf.png');
background-repeat:no-repeat;
background-position:0px 4px;
margin-left:15px;	
}

#event5:hover{
background-image:url('http://www.race-rally.be/images/rf-over.png');
background-repeat:no-repeat;
background-position:0px 4px;	
}
#event5EXEMPLE-FERME:hover{
/* background-image:url('http://www.race-rally.be/images/rf-over.png');*/
background-repeat:no-repeat;
background-position:0px 4px;	
}

.eventlinkbottomopen {
float:left;
height:40px;
width:166px;
background-image:url('http://www.race-rally.be/images/open.png');
margin-left:15px;	
}
.eventlinkbottomclose {
float:left;
height:40px;
width:166px;
background-image:url('../images/comingsoon.png');
margin-left:15px;	
}

.newsleft {
float:left;
overflow:auto;
height:200px;
width:527px;
margin-top:20px;
margin-left:15px;
	
}

.pubzone {
float: right;
height:200px;
width:346px;
margin-top:20px;
margin-right:48px;
}

.top {
 background-image:url('../images/compo_01.jpg');
 background-position:left top;
 background-repeat:no-repeat;
 width:1000px;
 height: 205px;
 float:left;
}

.main {

 background-image:url('../images/compo_02.jpg');
 background-position:left top;
 background-repeat:no-repeat;
 width:955px;
 float:left;
 padding-left:40px;
}

.bottom {
 background-image:url('http://www.race-rally.be/images/compo_03.jpg');
 background-position: center bottom;
 background-repeat:no-repeat;
 width:1000px;
 height: 120px;
 float:left;

}

.logo {
 background-color: transparent;
 padding-top:5px;
 margin-left:117px;
 margin-top:7px;
 width:250px;
 height: 101px;
/*position:absolute;*/
}

.logocybernet {
 float:right;
 padding-top:30px;
 padding-right:41px;
 width:220px;
 height: 29px;
/*position:absolute;*/
font-size:x-small;
color:black;
text-align:left;
letter-spacing: 2pt;
}

.lang {
 background-color: transparent;
 padding-top:8px;
 padding-right:0px;
 width:510px;
 height: 70px;
 float:right;
}

.navig {
 background-image:url('http://www.race-rally.be/images/navig.png');
 background-position: center center;
 background-repeat:no-repeat;
 height:41px;
 padding-top:15px;
 padding-left:50px;
 margin-top:0px;

/*position:absolute;*/
	
}

.pastevent {
height:20px;
color: white;
font-size:x-small;
font-style:italic;
float:right;
padding-top:9px;
padding-left:6px;
padding-right:6px;
padding-bottom:6px;
margin-right:115px;
margin-top:0px;
background-color:black;
}

.countdown {
color:orange;
font-size:medium;
font-style:italic;
float:right;
padding:7px;
margin-right:155px;
margin-top:49px;
background-color:black;
clear:right;
border: 3px silver  groove;
}

.countdowndisplay {
color:white;
font-size:xx-small;
font-style:italic;
font-weight:bold;
background-color:black;
border:0;
}
.gmt {
color:orange;
font-size: 9px;
font-style:italic;
font-weight:bold;
background-color:black;
border:0;
}

.mainleft {
 float:left;
 background-color: transparent;
 margin-left:32px;
 width:206px;
 padding-bottom:21px;
 padding-top:10px;
 background-image:url('http://www.race-rally.be/images/bckgr-navigleft.png');
 background-position:center bottom;
 background-repeat:no-repeat;
}

.louerunstand {
 float:left;
 display:block;
 color:white;
 background-color: transparent;
 margin-left:10px;
 margin-top:10px;
 width:180px;
 height:91px;
 padding-bottom:0px;
 padding-top:0px;
 background-image:url('http://www.race-rally.be/images/btn-stand.png');
 background-position:center bottom;
 background-repeat:no-repeat;
 cursor: pointer;
}
.louerunstand a{
 color: white;
}

.louerunstand a:hover{
 color:orange;
}

.louerunstandalignvertic {
 color:white;
 font-size:small;
 font-weight:bold;
 width:180px;
 height:85px;
 text-align:center;
 vertical-align:middle;
 
}

.mainright {
 float:right;
 background-color:transparent;
 margin-right:52px;
 width:698px;
}
.topinfos {
 background-image:url('http://www.race-rally.be/images/bckgr-infos_01.png');
 background-position:  center  top;
 background-repeat:no-repeat;
 
 width:698px;
 height:9px;
 
}
.maininfos {
	background-image:url('http://www.race-rally.be/images/bckgr-infos_02.png');
    background-position:  center  top;
    background-repeat: repeat;
	padding-left:20px;
	padding-right:20px;
}

.bottominfos {
 background-image:url('http://www.race-rally.be/images/bckgr-infos_03.png');
 background-position:  center  top;
 background-repeat:no-repeat;
 margin-bottom:15px;
 width:698px;
 height:8px;

}

.publicity {
 float:left;
 display:block;
 margin-left:0px;
 width:222px;
 height:306px;
}

.slideshow {
 float:right;
 background-color: transparent;
 margin-right:0px;
 width:459px;
 height:306px;
 border:0px;
}

.sponsorsbottom {

 float:left;
 padding-top:37px;
 padding-left:51px;
 width:645px;
 height: 55px;
 text-align:center;
}

.subleftmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
margin-left:12px;
}

.subleftmenu ul li{
padding-bottom: 5px; /*bottom spacing between menu items*/
}

.subleftmenu ul li a{
font: normal 12px Arial;
color: black;
background: transparent;
background-image:url('http://www.race-rally.be/images/btn-menu-left.png');
background-repeat:no-repeat;
display: block;
padding-left:10px;
padding-bottom: 10px;
padding-right:10px;
padding-top:10px;
line-height: 17px;
padding-left: 33px; /*link text is indented 8px*/
text-decoration: none;
}

.subleftmenu ul li a:hover{ /*hover state CSS*/
color: black;
background-image:url('http://www.race-rally.be/images/btn-menu-left-over.png');
background-repeat:no-repeat;

}

h1 {

color: #ffd700;
font-size:x-large;
font-weight:bold;
margin:0px;
}